Subject: Ticket Assigned - Re: You haven't collected order number 6262374631
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 04:09:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6262374631 Hello,
I'm waiting for my order to be ready for pick up, and I check my
application everyday to make sure that the order is ready..
Till now in the application, the order is processing..
I'm shocked that you sent an email saying, I haven't collected my order..!
I didn't know that it's ready and you haven't massage me on my number..!
Where is my order now?
Please inform me if it is possible in the store to pick it up today..
I'll send you the latest screen shot of the application status to see that
you haven't updated it, so that confused me if the order still processing
or not..!

On Fri, Jan 15, 2021, 10:15 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> You haven't collected your order yet.
>
> Hi Ayman Abdullah, your order number 6262374631
> <https://www.centrepointstores.com/sa/en/my-account/order/6262374631?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> is still waiting for you at the following store.
> Collect your order from:
> Centrepoint, Prince Muhammad Ibn Saad Ibn Abdulaziz Road
> Address :
>
> Prince Muhammad Ibn Saad Ibn Abdulaziz Road, Riyadh, Riyadh, Saudi Arabia
> Phone Number: 503371736
> Working hours :
>
> Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Prince%20Muhammad%20Ibn%20Saad%20Ibn%20Abdulaziz%20Road,%20Riyadh,%20Al%20Malqa,%20Riyadh,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 8859
> Ayman Abdullah
>
> Please collect it before JANUARY 16th, 2021, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161996435?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Wide Fit Textured Mid Waist Culottes with Elasticised Waistband *
> Color: Brown
> Size: 12
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162034853?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Bossini Plain Midi Dungarees with Pocket Detail *
> Color: Blue
> Size: XL
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011092